Overview | Modules | Class Hierarchy | Classes | Members

# ObservableProperty.h File Reference

`#include <ext/slist>`
`#include "tulip/tulipconf.h"`
`#include "tulip/Node.h"`
`#include "tulip/Edge.h"`

Include dependency graph for ObservableProperty.h:

This graph shows which files directly or indirectly include this file:

## Namespaces

- namespace tlp

## Classes

- class tlp::PropertyObserver
    Observer for Property. More...
- class tlp::ObservableProperty
    Observable object for Property. More...

Tulip Software by LaBRI Visualization Team 2001 - 2010